Hi folks,

KVM -virtualizer
host - Debian 5.0

This virtual machine has been running for sometimes. IIRC the KVM was download from KVM website. Its version is quite old.

$ sudo kvm | head -1
Code:
QEMU PC emulator version 0.9.1 (kvm-72), Copyright (c) 2003-2008 Fabrice Bellard

$ apt-cache policy qemu-kvm
Code:
qemu-kvm:
  Installed: (none)
  Candidate: 0.12.4+dfsg-1~bpo50+1
  Version table:
     0.12.4+dfsg-1~bpo50+1 0
          1 http://www.backports.org lenny-backports/main Packages

I tried to upgrade it on System -> Administration -> Synaptic Package Manager
Code:
- qemu-kvm
- qemu-kvm-dbg

On marking them to install following warning popup

Code:
Mark additional required changes?

To be removed
kvm

To be added
libasyncns0
libcap1
libpulse0

My questions are;

1)
On deleting the old package whether it would affect the running virtual machine?

2)
Is there any way to come back in case of problem?


Please advise. TIA


B.R.
satimis